extends ./layout.pug

block content
    section
        img(src=post[0].image, alt=post[0].title)
        h1= post[0].title
        p= post[0].post
        hr
        p #{follower} personne relever le defi
        div
            form(action="/follow/ajout",method="post")
                input(type="hidden", name="iduser" value=`${login}`)
                input(type="hidden", name="idpost" value=`${post[0].idPosts}`)
                button(type="submit") Relever le défi!
        H1#btnCom Les commentaire &darr;
    section.com
        each comment in com
            article
                p= comment.listComment
                hr

    section
        p Mettez un petit commentaire
        form(action="/comment/ajout", method="post") 
            div
                label(for="comment")
                textarea(name="comment",id="comment" cols="30", rows="10",required="required")
                input(type="hidden", name="idPost" ,value=`${post[0].idPosts}`)
                button(type="submit") Envoyer



    script(src="/app/jquery.min.js")
    script(src="/app/post.js")